%define upstream_name 	 XML-Simple
%define upstream_version 2.25

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	1

Summary:	Easy API to maintain XML (esp config files)

License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	http://www.cpan.org/modules/by-module/XML/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl-devel
BuildRequires:	perl(XML::SAX)
BuildArch:	noarch

%description
XML::Simple is a trivial perl API to manipulate XML.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS=vendor
make

%check
make test

%install
%makeinstall_std

%files
%doc README Changes
%{perl_vendorlib}/XML
%{_mandir}/*/*

%changelog

* Wed Jun 13 2018 Denis Silakov <dsilakov@virtuozzo.com> 2.250.0-1
- (c30e372) Updated to 2.25 (by updates_builder)


